@charset "utf-8";
/* CSS Document */

body {
	background-color: #C6D9F1;
	margin-top: 25px;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: none;
}

p {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

h3 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 20px;
	font-weight: bold;
	color: #003366;
	text-align: center;
}

h4 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 17px;
	font-weight: bold;
	color: #003366;
}

li {
	margin-bottom: .5em;
}

.YC-bullets {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
	list-style-position: outside;
	list-style-image: url(images/YC-bullet2.png);
	list-style-type: disc;
	padding-left: 0px;
	margin-left: 20px;
	margin-top: -10px;
}

.copyright {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	color: #006600;
}



.technites a {
display: block;
width: 62px;
height: 20px;
background: transparent url(images/technites-small-2.png) no-repeat;
}

.technites a:hover {
background-position: -62px 0;
} 


